<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>cbSizeS</name>
   <tag></tag>
   <elementGuidId>85fc4df9-09ac-4348-8add-78cdfe76e1d0</elementGuidId>
   <selectorCollection>
      <entry>
         <key>XPATH</key>
         <value>//input[@id='layered_id_attribute_group_1']</value>
      </entry>
      <entry>
         <key>CSS</key>
         <value>#layered_id_attribute_group_1</value>
      </entry>
   </selectorCollection>
   <selectorMethod>XPATH</selectorMethod>
   <useRalativeImagePath>true</useRalativeImagePath>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>tag</name>
      <type>Main</type>
      <value>input</value>
      <webElementGuid>dd2d5971-0432-4322-abed-66b63e3cc339</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>type</name>
      <type>Main</type>
      <value>checkbox</value>
      <webElementGuid>a6fdeb8f-b7ff-469b-9f14-776b4881417f</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>class</name>
      <type>Main</type>
      <value>checkbox</value>
      <webElementGuid>ac9b2554-135b-4cf7-ab8b-e73762e50c70</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>name</name>
      <type>Main</type>
      <value>layered_id_attribute_group_1</value>
      <webElementGuid>6e404427-d096-45f8-a8b4-3fc7ebeb4233</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>id</name>
      <type>Main</type>
      <value>layered_id_attribute_group_1</value>
      <webElementGuid>96123f49-6056-4a98-864d-42982da8f7c1</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>value</name>
      <type>Main</type>
      <value>1_1</value>
      <webElementGuid>e1dbe8e8-50ff-41ee-9bef-e46cab20433a</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>id(&quot;layered_id_attribute_group_1&quot;)</value>
      <webElementGuid>78e0899d-d420-4387-bb66-f7821b80e980</webElementGuid>
   </webElementProperties>
   <webElementXpaths>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:attributes</name>
      <type>Main</type>
      <value>//input[@id='layered_id_attribute_group_1']</value>
      <webElementGuid>1f40a5a1-5713-4b3f-a3a9-383847264d35</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:idRelative</name>
      <type>Main</type>
      <value>//div[@id='uniform-layered_id_attribute_group_1']/span/input</value>
      <webElementGuid>eea3129e-ab37-4f1f-8c3d-32943a98af4b</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:position</name>
      <type>Main</type>
      <value>//div[2]/ul/li/div/span/input</value>
      <webElementGuid>63c11b51-8525-4209-87f3-894137b8702f</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:customAttributes</name>
      <type>Main</type>
      <value>//input[@type = 'checkbox' and @name = 'layered_id_attribute_group_1' and @id = 'layered_id_attribute_group_1']</value>
      <webElementGuid>fa0c6e0b-9060-4b29-bd11-c8fd4158d296</webElementGuid>
   </webElementXpaths>
</WebElementEntity>
